<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2019-03-15 16:58:11.000-->
  <int key="download_limit_size_carrier">0</int>
  <!--2019-03-15 16:58:11.000-->
  <string key="is_forced_wifi_for_carrier">true</string>
</hwouc_presets>
